﻿body {
}

.course {
    display: block;    
    padding:10px; min-height:40px;    
}
    .course:hover {
        background-color: #f3f5f5;
    }

.add-new-input {
    display: none;
}

.locationPicker {
    height: 40px;
    width:160px;
    font-size:1em;
    
    border-width:1px;
    border:1px solid #fff;

    background-color:#84c225;
    color:#fff;
    padding-left:5px;
}

.venueDate {
    height: 36px;
    background-color:#84c225;
    border:1px solid #fff;
    width: 100px;
    color:#fff;font-size:1em;
    margin-top:-1px; text-align:center;
    
}

.add-new-course {
    display: none;
}

.show-me-more {
    display: block; color:#84c225; text-decoration:underline;
}
    .show-me-more:hover {
        color: #111;
        cursor: pointer;
    }

.resourceSection {
    font-size: 14px;
}
.course-html {display:none;}
.course-venues {
    display: none; 
}
.course-html ul {
    padding: 0px;
    margin: 0px;
}
.course-html ul li {
    
    background-image:url(/assets/graphics/logo-mini.png);
    background-position:left 5px;
    background-repeat:no-repeat; padding:0px; margin:0px; padding-bottom:5px; padding-top:5px;
    font-size:14px; min-height:18px; line-height:18px; text-indent:25px; 
}
h3 {
    font-size: 1.4em;
    color: #84c225;
}
.show-me-more {
    font-size: 14px; padding-left:10px; padding-bottom:10px;
}